<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen	name="layout_margin_top">16dp</dimen>
    <dimen	name="layout_margin_bottom">16dp</dimen>
    <dimen	name="layout_margin_start">16dp</dimen>
    <dimen	name="layout_margin_end">16dp</dimen>
    <dimen	name="layout_margin_vertical">16dp</dimen>
</resources>
